Bug 9035 - Various packaging issues
Summary: Various packaging issues
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: grep   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-01 06:32 UTC by kumar1
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 17:19:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kumar1 2000-02-01 06:32:44 UTC
These packaging issues are spread through a few rpms beyond the grep one...

For consistency, the info files /usr/info/grep.info, /usr/info/xboard.info
and /usr/info/mikmod.info-# should all be gzip'd like the other info files.

The man page /usr/man/man1/rec doesn't exist as it is symbolically liked to
a bogus file.

The man pages for umb-scheme, tree, lpq and xmorph have executable
properties on them when they shouldn't.

Comment 1 Bernhard Rosenkraenzer 2000-02-03 17:19:59 UTC
Thanks, fixed.
Next time, please report bugs like that per package - all of the packages you
mentioned have different maintainers.


Note You need to log in before you can comment on or make changes to this bug.